RubyGems Navigation menu

rate_limiter_engine 0.1.0

Rate Limiter for Rails APIs

Versies:

  1. 0.1.0 - April 01, 2021 (5,5 KB)

Runtime afhankelijkheden (2):

rails ~> 6.1.3
redis ~> 4.0

Development afhankelijkheden (3):

mock_redis >= 0
pg >= 0

Eigenaren:

Pushed by:

Authors:

  • Vitor Oliveira

SHA 256 checksum:

14beff64a0ca4de06b0b42efba6fc1b9665aa886a60702ccd3468aa455ebf00c

Total downloads 1.994

Voor deze versie 1.994

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 0

Links: